.flex-center-parent div.modal[role=dialog]{
  @include display-flex-important;
  @include align-items(center);
  @include justify-content(center);

}
@media (min-width: 768px){
  .modal-dialog.modal-lg {
    width: 90%;
    height: 520px;
  }
}
@media (max-width: 767px){
  .modal-dialog.modal-lg {
    width: 90%;
    min-width: 600px;
    margin: 30px auto;
  }
}
.query-manager{
  .query-manager-form{
    padding-top: 15px;
    margin-right: 15px;
  }
  .query-manager-top{
    padding-top: 20px;
  }
  .query-manager-line{
    border: 1px #ccc solid;
    margin-top: 10px;
  }
  .form-group{
    margin-right: 0px;
  }
  .query-save-btn{
    margin-right: 10px;
  }
}
.query-manager-modal.modal-body{
  .chat-group{
    .chat-users{
      .form-group input,.form-group select{
        display: inline-block;
         width: 70%;
      }
      .chat-user-scroll-form{
        margin: 5px 0;
        padding: 20px 20px;
      }
    }
  }
}
